<template>
    <a-row :gutter="10">
        <a-col :span="8">
            <LeftTree v-model="treeVale" />
        </a-col>
        <a-col :span="16">
            <RightTable :param="treeVale" />
        </a-col>
    </a-row>
</template>

<script>
import RightTable from './components/RightTable.vue';
import LeftTree from './components/LeftTree.vue';

export default {
    components: { RightTable, LeftTree },
    data() {
        return {
            treeVale: {},
        };
    },
    watch: {
        treeVale(val) {
            console.log(val);
        },
    },
    methods: {},
};
</script>
